/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */

/* USGNY ARCHIVE STYLES 
.page-id-4046 .title {font-size:16px;font-weight:bold!important;}
.page-id-5411 table {border: 1px solid #ddd!important;;padding:0px 0px 0px 0px!important;margin:0px 0px 0px 0px!important;}
.page-id-5411 table td{border: 0px solid #ddd!important;}
.blueDk {color:#0e6ba8;}
.blueMd {color:#aaa;;}
.archCatDesc {color:#006;font-weight: bold; font-style: italic; display: inline-block;}
table.archiveHdr {width:99%;margin:30px 0 20px 10px!important;padding:10px 0 10px 10px!important;color:#006;font-size:110%; font-weight:bold;text-align:center;letter-spacing:3px;background-color:#FF9;}
.archiveHdr0 {font-size:150%;color:#006;text-align:center;margin-top:0px;}
.archiveHdr1 {padding:10px 0 10px 10px;margin-top:10px;color:#006;font-size:110%; font-weight:bold;text-spacing:3px;background-color:#0FC;}
.archiveHdr3 {font-weight:bold;padding:5px;color:#fff;background:#0e6ba8;width:90%;text-align:center;margin-left:auto!important;margin-right:auto!important;margin-top:20px!important;}
.archPosts {font-size:100%;}
.postContentClass {color:#006;font-size:16px;padding-left:40px;}
.socBG {background:#6ff;}
.subCAT {margin-left:25px;display:inline-block;}
.tocBG {background:#6FF;}
.tocSpacer {margin-top:10px!important;}
.usgnyCategory {width:90%;margin-left:auto!important;margin-right:auto!important;padding:5px 0 0 10px!important;}
#usgnyarchive {padding:0 0 0 10%;}
.toggleSpan {font-weight:bold;font-size:100%;display: inline-block; width: 150px; }

a {text-decoration:none;}*/
/* =========================================== */
/*      END USGNY ARCHIVE STYLES              */
/* =========================================== */

/* =========================================== */
/*     START UBviewer TOC STYLING              */
/* =========================================== */
body { min-width: 300px;}

::after, ::before {
	-webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing:content-box!important;
}
.entry-content img {margin: 0 0 0 0!important;}

a {text-decoration:none!important;}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background:#6CF url("https://koobas.hobune.stream/wayback/20230615165037/https://urantia.nyc/urantia-book-viewer/images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border-width:2px;border-color:#fff;
	}
	
.accordion {padding:25px 0px 100px 2%!important;}
h1 {text-align:center;}
hr.goldFading { 
    margin:5px auto 5px auto!important;
    height: 1px;
    border:none;
    width:75%;
	
background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(50%,#D0B53E), color-stop(100%,transparent)); /* Chrome, Safari4+ */
background: -webkit-linear-gradient(left, transparent 0%,#D0B53E 50%,transparent 100%); /* Chrome10+, Safari5.1+ */
background: -moz-linear-gradient(left, transparent 0%,#D0B53E 50%,transparent 100%);    /* FF3.6+ */
background: linear-gradient(to left, transparent 0%,#D0B53E 50%,transparent 100%);      /* W3C */

}
/*  #toc container styling   */
#tocDiv {text-align:left; width:70%; max-width:500px!important;box-shadow: 3px -3px 12px #006;border-radius: 3px 15px 15px 3px; background-image:url("https://koobas.hobune.stream/wayback/20230615165037/https://urantia.nyc/urantia-book-viewer/images/ltBlueTexture01.png"); padding:100px 40px 8px 40px;margin:40px auto 40px auto!important;border-style:solid;border-color:#cce6ff;border-width:1px;margin-left:auto;margin-right:auto;}


#tocDiv h1 {font-size: 16px;letter-spacing:2px;color:#d0bd67!important;}
#tocDiv .tocText {font-size:17px;font-weight:700!important;letter-spacing: 2px;padding:6px 0px 6px 0px;margin:0px;text-transform:uppercase;line-height:120%!important;font-family: 'book antiqua', palatino, serif;color:#d0bd67!important;}
.bookTitle1 {font-size:20px;letter-spacing: 2px;text-transform:uppercase;line-height:30px;font-family: 'book antiqua', palatino, serif;}
.bookTitle2 {font-weight:bold;font-size:30px;letter-spacing: 8px;text-transform:uppercase;line-height:48px;font-family: 'book antiqua', palatino, serif;}
.bookTitle3 {font-size:24px;letter-spacing: 2px;text-transform:uppercase;line-height:35px;display:block;padding-bottom:0px!important;font-family: 'book antiqua', palatino, serif;}
.bookTitle4 {font-size:12px;letter-spacing: 1px;text-transform:uppercase;line-height:16px;display:block;padding-bottom:30px;font-family: 'book antiqua', palatino, serif;}
.bookTitle4image {width:18px!important;height:18px!important;vertical-align:-25%!important;padding-right:1px!important;}
/* END #toc container styling  */

/* START MENU STYLING   */

ul {list-style: none!important; padding: 0;}
ul .inner { overflow: visible; display: none;}
ul li {margin: 0;padding: 0;}

/* ================================================== */
/*    DEFAULT PART, PAPER & SECTION POSITIONING       */
/* ================================================== */
#tocDiv ul li a {							/* PART level styling   */
  text-decoration:none;
    height: 24px;
    font-family: Arial, metapronorm;
    width: 100%;
    display: block;
    color:#d0bd67;
    transition: background .3s ease;
    background-repeat: no-repeat;
    background-position: left;
    border: none;    /*1px solid gray; */
	margin-bottom:0.8em;
    /* border-radius: 0.15em;
    border-width: 0px 0px 1px 0px; */
}
ul li a.toggle:before {content:"\00a0 \00a0 ";}   /* PART background */

#tocDiv ul li a {font-size: 1.2em!important;padding: 0.15em .75em 1.0em 1.0em!important;}	/* PART level styling   */
#tocDiv ul li a.toggle{padding-left: 20px!important;text-indent:-8px!important;line-height:95%!important;}	/* PART-level padding and text-indent to accommodate any wrapped text*/

#tocDiv ul li ul li {margin-left:1.5em!important;height:auto!important;}	 		/* PAPER-level block indentation */
#tocDiv ul li ul li a.toggle{font-size: 1.0em!important;padding:3px 0 0px 1.5em!important;}	/* PAPER-level padding and text-indent to accommodate any wrapped text*/

#tocDiv ul.inner li a.tocPaperLink {height:auto!important;padding-bottom:8px!important;margin:0px 0 0 0px!important;font-size:1.0em!important;}	/* Foreword Intro level   */
#tocDiv ul.inner li a.tocSectionLink {height:auto!important;padding-bottom:8px!important;margin:0px 0 0 0px!important;font-size:1.0em!important;}	/* Foreword Section level   */
#tocDiv ul.inner .inner li>a.tocPaperLink {margin:0px 0 0 .6em!important;font-size:1.0em!important;line-height:120%;}	/* non-Foreword Intro level   */
#tocDiv ul.inner .inner li>a.tocSectionLink {margin:5px 0 0 .8em!important;font-size:1.0em!important;line-height:120%;}	/* non-Foreword Section level   */

#tocDiv ul.inner .inner li>a:last-child {margin-bottom: 0.5em;} /* Add spacing before the next Paper level item */
ul li a:hover{cursor: pointer;background-color:#b3d6f4!important;color:#001c55!important;}   /*   PART, PAPER and SECTION hover effect */
/* =========================================== */
/*              ICON styling                   */
/* =========================================== */
ul li a.toggle {
    background-image: url("https://koobas.hobune.stream/wayback/20230615165037/https://urantia.nyc/urantia-book-viewer/images/plus.png")!important;
	background-repeat: no-repeat;
    background-position:0px 4px!important;
    background-size: 12px 12px!important;
	font-weight:400!important;
} 
ul li a.expanded {
    background-image: url("https://koobas.hobune.stream/wayback/20230615165037/https://urantia.nyc/urantia-book-viewer/images/minus.png")!important;
    background-repeat: no-repeat;
    background-position:0px 4px!important;
    background-size: 12px 12px!important;
	margin-bottom:8px!important;
}

@media (max-width: 767px) {

.accordion {padding:30px 5px 20px 10%!important;margin-left:5px!important;}
#tocDiv {width:70%;padding:70px 5px 70px 5%!important;}
#tocDiv h1 .bookTitle1 {font-size:0.7.5em;line-height:26px;}
#tocDiv h1 .bookTitle2 {font-size:1.2em;line-height:40px;}
#tocDiv h1 .bookTitle3 {font-size:0.9em;line-height:28px;}
#tocDiv h1 {font-size: 18px;}
#tocDiv h2  {font-size:13px!important;}
/* =========================================== */
/*     PART, PAPER & SECTION POSITIONING       */
/* =========================================== */
#tocDiv ul li a {font-size: 1.0em!important;padding: .0em .75em .50em 1.0em!important;}	/* PART level styling   */
#tocDiv ul li a.toggle{padding-left:20px!important;margin-bottom:8px!important;}	/* PART-level padding and text-indent to accommodate any wrapped text*/

#tocDiv ul li ul li {margin-left:1.5em!important;height:auto!important;}	 		/* PAPER-level block indentation */
#tocDiv ul li ul li a.toggle{font-size: 0.9em;padding:0 0 7px 1.6em!important;text-indent:-12px!important;}	/* PAPER-level padding and text-indent to accommodate any wrapped text*/

ul.inner li a.tocPaperLink {height:auto!important;padding-bottom:3px!important;margin:0px 0 0 -1.0em!important;font-size:0.85em!important;}	/* Foreword Intro level   */
ul.inner li a.tocSectionLink {height:auto!important;padding-bottom:3px!important;margin:0px 0 0 -1.0em!important;font-size:0.85em!important;}	/* Foreword Section level   */
ul.inner .inner li>a.tocPaperLink {margin:-3px 0 0 -1.0em!important;font-size:0.80em!important;line-height:120%;}	/* non-Foreword Intro level   */
ul.inner .inner li>a.tocSectionLink {margin:5px 0 0 -1.0em!important;font-size:0.80em!important;line-height:120%;}	/* non-Foreword Section level   */
/* =========================================== */
/*              ICON styling                   */
/* =========================================== */
ul li a.toggle {background-position:0px 2px!important;} 
ul li a.expanded {background-position:0px 2px!important;} 
}

/* #### Mobile Phones Portrait (Medium) #### */
@media screen and (max-width: 620px){
.accordion {padding:30px 40px 20px 5%!important;margin-left:5px!important;}
#tocDiv	{width:70%!important;margin-right:10px!important;margin-left:10px!important;}
#tocDiv h1 .bookTitle1 {font-size:15px;}
#tocDiv h1 .bookTitle2 {font-size:20px;}
#tocDiv h1 .bookTitle3 {font-size:17px;}
#tocDiv h2  {font-size:11px!important;}
/* =========================================== */
/*     PART, PAPER & SECTION POSITIONING       */
/* =========================================== */
#tocDiv ul li a {font-size: 0.9em!important;padding: .0em .75em .50em 1.0em!important;}	/* PART level styling   */
#tocDiv ul li a.toggle{padding-left:20px!important;text-indent:-8px!important;}	/* PART-level padding and text-indent to accommodate any wrapped text*/

#tocDiv ul li ul li {margin-left:0.50em!important;height:auto!important;}	 		/* PAPER-level block indentation */
#tocDiv ul li ul li a.toggle{font-size: 0.85em!important;padding:0 0 7px 1.5em!important;text-indent:-8px!important;}	/* PAPER-level padding and text-indent to accommodate any wrapped text*/

#tocDiv ul.inner li a.tocPaperLink {height:auto!important;padding-bottom:3px!important;margin:0px 0 0 -1.0em!important;font-size:0.85em!important;}	/* Foreword Intro level   */
#tocDiv ul.inner li a.tocSectionLink {height:auto!important;padding-bottom:3px!important;margin:0px 0 0 -1.0em!important;font-size:0.85em!important;}	/* Foreword Section level   */
#tocDiv ul.inner .inner li>a.tocPaperLink {margin:-3px 0 0 -1.5em!important;font-size:0.85em!important;line-height:120%;}	/* non-Foreword Intro level   */
#tocDiv ul.inner .inner li>a.tocSectionLink {margin:5px 0 0 -1.5em!important;font-size:0.85em!important;line-height:120%;}	/* non-Foreword Section level   */

/*  ICON styling   */
ul li a.toggle { background-size: 11px 11px!important;} 
ul li a.expanded { background-size: 11px 11px!important;}
/* =========================================== */
/*              ICON styling                   */
/* =========================================== */
ul li a.toggle {background-position:0px 2px!important;} 
ul li a.expanded {background-position:0px 2px!important;} 
}
/* #### Mobile Phones Portrait (Medium) #### */
@media screen and (max-width: 360px){
.accordion {padding:30px 20px 10px 5%!important;margin-left:5px!important;margin-right:0px!important;}
#tocDiv	{width:80%!important;margin-right:10px!important;}
#tocDiv h1 .bookTitle1 {font-size:14px;}
#tocDiv h1 .bookTitle2 {font-size:18px;}
#tocDiv h1 .bookTitle3 {font-size:16px;}
#tocDiv h2  {font-size:11px!important;}
}
/* =========================================== */
/*       END UBviewer TOC STYLING              */
/* =========================================== */

body {margin: 0;padding: 0;  -webkit-font-smoothing: antialiased;}
table tbody, table td, table th, table tr{border-bottom: 1px solid #006!important;}
html body, html .menu-item a {color:#006;}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background:#6CF url("https://koobas.hobune.stream/wayback/20230615165037/https://urantia.nyc/urantia-book-viewer/images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border-width:2px;border-color:#fff;
	}
.anchor {top:-0px!important;}
.entry-content img {margin: 0 0 0px 0!important;}
h1, h2, h3, h4 {text-align:center;font-size:150%;}
h1 {margin-top:10px!important;color:#4c72bb!important;font-family: 'Roboto Condensed'!important;font-weight:normal!important;text-transform:uppercase;}
h2 {font-weight:normal;font-size:125%;letter-spacing:3px;}
h2 a {font-weight:bold;font-size:125%;letter-spacing:3px;color:#4c72bb!important;}
h3 {font-weight:bold;}
h3 a {letter-spacing:1px;color:#4c72bb!important;font-size:24px!important;}

h4 {text-align:left!important;text-indent:20%;font-size:90%!important;font-weight:bold;padding:0 0 7px 0!important;margin:0px!important;}
h4 a {text-decoration:none;font-size:90%!important;font-weight:bold;color:#4c72bb!important;}

li h4 {text-align:left!important;text-indent:20%;font-size:100%!important;font-weight:bold;}
li h4 a {text-decoration:none;font-size:100%!important;font-weight:bold;}
li span a {font-size:100%!important;; font-weight:normal!important;}
h5 {padding:0px!important;margin:5px 0 0 0!important;}
u {text-decoration: underline;font-style:italic;}
hr.goldFading  {margin-top:5px;height: 1px;border:none; width:100%;
background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(50%,#D0B53E), color-stop(100%,transparent)); /* Chrome, Safari4+ */
background: -webkit-linear-gradient(left, transparent 0%,#D0B53E 50%,transparent 100%); /* Chrome10+, Safari5.1+ */
background: -moz-linear-gradient(left, transparent 0%,#D0B53E 50%,transparent 100%);    /* FF3.6+ */
background: linear-gradient(to left, transparent 0%,#D0B53E 50%,transparent 100%);      /* W3C */
}
/* ----------------------------------------- */
/*      Highly Recommended Asset List Styles  */
/* ----------------------------------------- */
.hrDiv {width:80%;padding:0 10% 0 10%;}
.hrTag {font-size:0.8em;font-weight:bold;}
.hrDesc {font-size:0.85em;display:inline-block!important;margin-top:10px;padding:0 5% 0 5%;}
.hrFormat {font-size:0.8em;font-style:italic;}
.hrLang {font-size:0.8em;font-style:italic;}
.hrName {font-size:0.9em;font-weight:bold;}
.hrTitle {display:block;font-size:0.9em;letter-spacing:2px;font-weight:bold;text-align:center;padding:10px 5px 10px 5px!important;margin:0px!important;background-image: linear-gradient(#00267b, #0033a5);}
.hrSource {font-size:0.7em;font-style:italic;}
.linkIcon {width:30px!important; height:35px!important;vertical-align:-50%!important;}
.ubf-hrInfo {width:16px!important; height:20px!important;vertical-align:-35%!important;}
.ubf-hrInfo2 {width:16px!important; height:20px!important;vertical-align:-15%!important;}

/* ----------------------------------------- */
/*      END: Highly Recommended Asset List Styles  */
/* ----------------------------------------- */

hr.ubf-fading {border:0;margin:0px!important;line-height:5px; height: 1px;  background-image: -webkit-linear-gradient(left, #f0f0f0, #d6d6d6, #f0f0f0); background-image: -moz-linear-gradient(left, #f0f0f0, #d6d6d6, #f0f0f0); }
hr.ubf-fading-short {width:50%;border:0;margin:0 auto 0 auto!important;line-height:5px; height: 1px;  background-image: -webkit-linear-gradient(left, #f0f0f0, #d6d6d6, #f0f0f0); background-image: -moz-linear-gradient(left, #f0f0f0, #d6d6d6, #f0f0f0);}
.ubf-goldGradient {margin-top:5px;height: 1px;border:none; width:75%;
background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(50%,#D0B53E), color-stop(100%,transparent)); /* Chrome, Safari4+ */
background: -webkit-linear-gradient(left, transparent 0%,#D0B53E 50%,transparent 100%); /* Chrome10+, Safari5.1+ */
background: -moz-linear-gradient(left, transparent 0%,#D0B53E 50%,transparent 100%);    /* FF3.6+ */
background: linear-gradient(to left, transparent 0%,#D0B53E 50%,transparent 100%);      /* W3C */
}

  /* ------------------------------------------------------------------------- */
/*                       Page Structure Elements              .                  */
  /* ------------------------------------------------------------------------- */

#ubf-paperDiv {margin-top:-20px!important;padding-top:0px!important;}
#ubf-paperWrapper {padding:0px 40px 0px 40px!important;}
.ubf-Table {display: table;padding:12px 20px!important;margin:0px!important;}
.ubf-TableBody {display: table-row-group;}
.ubf-TableRow {display: table-row;margin:0px;padding:0px;}
.ubf-TableCell {display: table-cell;padding: 1px 2px!important;}
#ubf-submenu-1 {width:100%;margin:0px 0 0px 0!important;padding:0px!important;border-bottom: 1px solid #a6e1fa;border-top: 1px solid #a6e1fa;}
#ubf-submenu-1a {width:37%;margin:0px!important;padding:0px!important;vertical-align:middle;}
#ubf-submenu-1b {width:63%;margin:0px!important;padding:0px!important;}
#ubf-submenu-2  {width:100%;margin:0px!important;padding:0px!important;text-align:right;}

  /* ------------------------------------------------------------------------- */
/*                       Page Search Box Elements              .                  */
  /* ------------------------------------------------------------------------- */
.searchBoxOuter {margin:0px auto 0px auto!important;width:40%;}
  /* ------------------------------------------------------------------------- */
/*                              Submenu 1a styling                               */
  /* ------------------------------------------------------------------------- */
#ubf-horizontal-style {display: inline-block;width:100%;text-align:right;padding:0px!important;}
#ubf-horizontal-style li {display: inline-block;padding-right:20px!important;}
#ubf-horizontal-style li a {display: inline-block;background: #fff;}
/*                              END Submenu styling                               */

  /* ------------------------------------------------------------------------- */
/*                             Text Formatting               .                  */
  /* ------------------------------------------------------------------------- */
.colorBlue {color: blue;}
/* input {padding: 0;margin:0;vertical-align: bottom; top: -2px; } */
li{list-style:none!important;}
li h4 a {font-size:120%;}
li h4 a:hover{font-weight:bold;text-decoration:none;background:#CFF;}
.NY1-aboutCopy{font-size:0.9em;}
.NY1-aboutUB {font-size:0.9em;font-style:italic;}
.NY1-aboutTextDefault {margin-left:8px;font-size:0.8em;font-weight:normal;line-height:200%;}
.NY1-aboutTIN {font-size:0.9em;}
.ubf-alignRight {text-align:right;}
.ubf-alignLeft {text-align:left;}
.ubf-audioIcon {color:#016201;font-size:20px;}
.ubf-centerTD {text-align:center;}
.ubf-choicesNote {margin:-5px 10px 5px 10px!important;font-size:0.65em;display:block;text-align:center;}
.ubf-choicesTitle {font-size:0.9em;letter-spacing:2pt;font-weight:bold;display:block;text-align:center;white-space:nowrap;padding:10px 5px 10px 5px!important;margin:0px!important;background-image: linear-gradient(#00267b, #0033a5);}
.ubf-floatLeft {float:left;}
.ubf-fontSizeLabel {font-size:.8em;}
.ubf-Font1 {font-size:0.9em;font-weight:normal;}
.ubf-Font2 {font-size:0.9em;font-weight:normal;}
.ubf-Font3 {font-size:0.9em;font-weight:normal;}

/* .ubf-disseminationToolTipTitle-1::before, .ubf-disseminationToolTipTitle-2::before, .ubf-disseminationToolTipSection::before, .ubf-disseminationToolTipParagraph::before {color:$006!important;text-decoration:none!important;} */
#ubf-ubdisseminationToolTip, NY1-aboutSEname {padding:0px!important;margin:0px!important;}

.NY1-aboutSEname {font-size:0.9em;letter-spacing:2px;font-weight:bold;display:block; text-align:center;width:100%!important;background-image: linear-gradient(#00267b, #0033a5);line-height:200%;}

.verticalEllipsis::before {content: "\22EE\00a0";text-decoration:none!important;font-size:80%!important;font-weight:bold;}
.ubf-disseminationToolTipParagraph.verticalEllipsis::before {content: "\22EE\00a0";text-decoration:none!important;font-size:80%!important;}
.ubf-tipHDR {color:#fff;}

a.ubf-dToolStyle {line-height:140%!important;color:#FFF!important;font-weight:normal!important;}
#ubf-element-1,#ubf-element-2,#ubf-element-3,#ubf-element-4{color:#FFF!important;font-weight:normal!important;}
#ubf-element-1,#ubf-element-2,#ubf-element-3,#ubf-element-4 a {color:#fff!important;}
#ubf-element-1:hover,#ubf-element-2:hover,#ubf-element-3:hover,#ubf-element-4:hover {color:#f2df08!important;}
.ubf-goldText {color:#f2df08;}
.ubf-glossOnOff a {color:#fff;text-decoration:none;font-size:.9em;font-weight:normal;}
.ubf-refOnOff   a {color:#fff;text-decoration:none;font-size:.9em;font-weight:normal;}
.ubf-redOnOff   a {color:#fff;text-decoration:none;font-size:.9em;font-weight:normal;}
.ubf-fontSelector {display:inline-block;padding-left:2px!important;font-style:normal;}
.ubf-fontSelector  a {color:#fff!important;text-decoration:none!important;}

.ubf-MWtable {border-bottom-width:0px!important;border-top-width:0px!important;width:100%;padding:10px 5px!important;margin:0px!important;background-image: linear-gradient(#00267b, #0033a5);}
.ubf-MW-title1 {}
.ubf-MW-title2 {letter-spacing:4px;}
.ubf-MW-title3 {font-size:75%;}
.ubf-MW-title4 {font-size:1.0em;text-align:center;}

.ubf-refOff {display:none!important;text-indent:10px!important;}
/*.ubf-redOnOff {margin-bottom:2px;}
.ubf-refOnOff {margin-bottom:2px;} 

ubf-LanguageTitle {padding:24px 0px 0px 0px;margin:0px;text-align:center;letter-spacing:3px;}*/

.ubf-noBreak{display: inline-block;white-space:nowrap;}
.ubf-paragraphUB {padding-left:7%;padding-right:7%;color:#001c55;font-size:15px;text-align:justify;line-height:20px;}
.ubf-parIndent {text-indent:30px;}

.ubf-redQuote {color: red;font-weight:bold;}

.ubf-sectionIdx {color:rgb(42,163,232)!important;}
.ubf-sectionUB {text-indent:inherit!important;text-align:center!important;text-transform: uppercase;font-size:125%;}
.ubf-ubSectionHdr {color:#306;display:block;text-align:center;font-weight:bold;background:#f3f3f3; }

.ubf-submenu-1a {color:#1790d5;font-weight:normal;font-size:90%;}
.ubf-submenu-1b {color:#1790d5;font-weight:normal;font-size:90%;}
.successMsg {color:#f2df08;font-style:italic;}
.ubf-supClass {display:inline-block;font-size:65%;font-style:italic;vertical-align:baseline;}
.ubf-store {font-weight:bold;font-size:75%;text-decoration:none!important;}

.ubf-titleUB {padding-top:8px;font-size:22px; font-weight:bold;text-transform: uppercase;text-align:center;}
#ubf-viewingMenu {text-align:left;}
#ubf-viewingOptions {text-align:right!important;font-size:12px;}
#ubf-WebstersDictionary {font-size:1.2em;font-weight:bold;}
.ubf-webstersTextLetter {border-image-width:0px!important;border:none!important;margin-top:3px;text-align:center;font-size:90%;line-height:120%;}
.ubf-webstersTextLetter td {height:36px;padding:0 15px 0 15px;}
.ubf-webstersTextLetter td a{text-decoration:none;}
.ubf-webstersTextNote1 {display:block;text-align:center;font-size:70%;font-style:italic;margin-top:8px;color:#f2df08;;}
.ubf-webstersTextNote2 {display:block;text-align:center;font-size:70%;color:#FCF;font-style:italic;}
  /* ------------------------------------------------------------------------- */
/*                             ICON Formatting               .                  */
  /* ------------------------------------------------------------------------- */
.ubf-webstersIcon {width:25px;height:25px;vertical-align:-10%;}
.ubf-printerIcon {width:21px;height:22px;opacity:.75;}
.ubf-ebookIcon {width:18px!important;height:22px!important;opacity:.75;}
.ubf-downloadIcon {width:24px;height:24px;opacity:.75;}
.ubf-infoIcon {width:24px;height:24px;opacity:.75;}
.ubf-cartIcon {width:21px;height:21px;opacity:.75;}
.ubf-MW-logo {width:45px;height:45px;}
.fa-file-archive {color:#f2df08;}
.fa-square {font-size:0.9em;color:#f2df08;font-weight:bold;}
.fa-check-square {font-size:0.9em;color:#f2df08;font-weight:bold;}
.ubf-fontIcon1, .ubf-fontIcon2, .ubf-fontIcon3 {font-size:0.8em!important; color:#f2df08;font-weight:bold;}
.paperAudio {height:18px;width:18px;box-shadow: 2px 2px 4px #0CF;}
.sectionAudio {height:18px;width:18px;box-shadow: 2px 2px 4px #C30;}


  /* ------------------------------------------------------------------------- */
 /* ------------------------------------------------   ------------------------- */
/* ----------------------------------------   --------------------------------- */
  /*                                MEDIA QUERIES                              */
  /* ------------------------------------------------------------------------- */
  /* ------------------------------------------------------------------------- */

@media screen and (min-width: 1024px) {
h4 {text-indent:25%;}
}

@media screen and (max-width: 767px) {
/* start of medium tablet styles */

h4 {text-align:center;font-size:120%!important;}

.ubf-sectionUB {font-size:100%;}
.ubf-submenu-1a {color:#1790d5;font-weight:normal;font-size:80%;}
.ubf-submenu-1b {color:#1790d5;font-weight:normal;font-size:80%;}
.ubf-submenu-text {font-size:75%;}

}
/* #### Mobile Phones Portrait #### */
@media screen and (max-width: 480px){
h2 {font-size:75%!important;}
h3 {font-weight:bold!important;}
h4 {text-indent:2%;font-size:100%!important;}
#ubf-ubSections {margin-left:-20px!important;}
.ubf-webstersIcon {width:20px;height:20px;}
.ubf-printerIcon {width:17px;height:17px;}
.ubf-ebookIcon {width:17px;height:17px;}
.ubf-downloadIcon {width:20px;height:20px;}
.ubf-infoIcon {width:20px;height:20px;}
.ubf-cartIcon {width:16px;height:16px;}
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-width: 640px) {
h2{font-size:90%!important;}
h3 {font-weight:bold!important;}
h4 {text-indent:5%;}
.ubf-webstersIcon {width:20px;height:20px;}
.ubf-printerIcon {width:17px;height:17px;}
.ubf-ebookIcon {width:17px;height:17px;}
.ubf-downloadIcon {width:20px;height:20px;}
.ubf-infoIcon {width:20px;height:20px;}
.ubf-cartIcon {width:16px;height:16px;}
#ubf-paperDiv {margin-top:5px!important;}
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2){
h4 {text-indent:5%;font-size:100%!important;}

}

/* #### iPhone 5 Portrait or Landscape #### */
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2){
  /* some CSS here */
}

/* #### iPhone 6 and 6 plus Portrait or Landscape #### */
@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3){
h4 a{text-indent:4%;font-size:100%!important;}
}
/* #### Samsung S9/S9+ #### */
@media (min-device-height: 740px) and (min-device-width: 360px) and (-webkit-min-device-pixel-ratio: 4){
h4 a{text-indent:4%;font-size:100%!important;}
}
  /* ------------------------------------------------------------------------- */
/*                         END OF MEDIA QUERIES                                  */
  /* ------------------------------------------------------------------------- */


  /* ------------------------------------------------------------------------- */
/*                     TOOLTIPSTER STYLING OVERRIDES                             */
  /* ------------------------------------------------------------------------- */
.tooltipster-sidetip .tooltipster-content{padding:0px 0px 6px 0px!important;}
.tooltipster-box{margin-right:0px!important;}
.tooltipster-box{margin-left:0px!important;}

.tooltipster-sidetip.tooltipster-shadow .tooltipster-box{border:1px;border-style:solid;border-color:#0045e0;border-radius:5px;background:#001a54;
box-shadow: 0 0 10px 6px #70c6f8 ; } /* All the borders by using the spread properties */
.tooltipster-box{max-width:350px;}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom .tooltipster-box{margin-top:6px}.tooltipster-sidetip.tooltipster-shadow.tooltipster-left .tooltipster-box{margin-right:6px}.tooltipster-sidetip.tooltipster-shadow.tooltipster-right .tooltipster-box{margin-left:6px}.tooltipster-sidetip.tooltipster-shadow.tooltipster-top .tooltipster-box{margin-bottom:6px}.tooltipster-sidetip.tooltipster-shadow .tooltipster-content{color:#fff}.tooltipster-sidetip.tooltipster-shadow .tooltipster-arrow{height:6px;margin-left:-6px;width:12px}.tooltipster-sidetip.tooltipster-shadow.tooltipster-left .tooltipster-arrow,.tooltipster-sidetip.tooltipster-shadow.tooltipster-right .tooltipster-arrow{height:12px;margin-left:0;margin-top:-6px;width:6px}.tooltipster-sidetip.tooltipster-shadow .tooltipster-arrow-background{display:none}.tooltipster-sidetip.tooltipster-shadow .tooltipster-arrow-border{border:6px solid transparent}.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom .tooltipster-arrow-border{border-bottom-color:#fff}.tooltipster-sidetip.tooltipster-shadow.tooltipster-left .tooltipster-arrow-border{border-left-color:#fff}.tooltipster-sidetip.tooltipster-shadow.tooltipster-right .tooltipster-arrow-border{border-right-color:#fff}.tooltipster-sidetip.tooltipster-shadow.tooltipster-top .tooltipster-arrow-border{border-top-color:#fff}.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom .tooltipster-arrow-uncropped{top:-6px}.tooltipster-sidetip.tooltipster-shadow.tooltipster-right .tooltipster-arrow-uncropped{left:-6px}
/* END   TOOLTIPSTER THEME FOR THE About Tooltip    */





/*
     FILE ARCHIVED ON 16:50:37 Jun 15, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 2:35:41 Jul 15, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
